<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
  <!ENTITY % general-entities SYSTEM "../general.ent">
  %general-entities;
]>

<sect1 id="ch-finish-getcounted">
  <?dbhtml filename="getcounted.html"?>

  <title>增加 LFS 用户计数</title>

  <!--para>Now that you have finished the book, do you want to be counted as an
  LFS user? Head over to <ulink url="&lfs-root;cgi-bin/lfscounter.php"/> and
  register as an LFS user by entering your name and the first LFS version you
  have used.</para-->
  <para>现在您已经完成了本书中的构建过程，那么问题来了，您希望被计为一名
	  LFS 用户吗？前往 <ulink url="&lfs-root;cgi-bin/lfscounter.php"/>
	  并输入您的姓名和第一次使用的 LFS 版本，即可注册成为 LFS 用户。</para>

  <para>下面重启计算机进入 LFS。</para>

</sect1>
